### Property

# EvinceView ViewPresentation:rotation

since: 3.0

#### Declaration

    property rotation: guint [ read, write, construct ]

#### Description

No description available.

Type: | `guint`
Available since: | 3.0

Default value | 0
Getter method | `ev_view_presentation_get_rotation()`
Setter method | `ev_view_presentation_set_rotation()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no